<!DOCTYPE html>
<html lang="en" data-bs-theme="dark">
  

<head>
    <meta charset="utf-8">
    <title>AccelPrime - About Us, Institutional Liquidity & Market Transparency</title>

    <!-- SEO Meta Tags -->
    <meta name="description" content="AccelPrime delivers institutional liquidity solutions with deep market access, transparent pricing, and low-latency execution. Empowering brokers, hedge funds, and professional traders with trusted trading infrastructure.">
    <meta name="keywords" content="liquidity">
    <meta name="author" content="AccelPrime">
    <meta property="og:image" content="/assets/img/og.png" />
    <!-- Viewport -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
    <link rel="manifest" href="assets/favicon/site.webmanifest">
    <link rel="mask-icon" href="assets/favicon/safari-pinned-tab.svg" color="#9CEE69">
   
    <meta name="msapplication-TileColor" content="#9CEE69">
    <meta name="msapplication-config" content="assets/favicon/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <!-- Vendor Styles -->
    <link rel="stylesheet" media="screen" href="assets/vendor/boxicons/css/boxicons.min.css">
    <link rel="stylesheet" media="screen" href="assets/vendor/swiper/swiper-bundle.min.css">

    <!-- Main Theme Styles + Bootstrap -->
    <link rel="stylesheet" media="screen" href="assets/css/theme.min.css">

    <link rel="stylesheet" media="screen" href="assets/css/accel.css">


    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/intl-tel-input@24.6.0/build/css/intlTelInput.css">
    <script src="https://cdn.jsdelivr.net/npm/intl-tel-input@24.6.0/build/js/intlTelInput.min.js"></script>
	
  <!-- jQuery CDN -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

    <script src="assets/js/contact-form.js"></script>
	
   
   


    <!-- Page loading scripts -->
    <script>
      (function () {
        window.onload = function () {
          const preloader = document.querySelector('.page-loading');
          preloader.classList.remove('active');
          setTimeout(function () {
            preloader.remove();
          }, 1000);
        };
      })();
    </script>


<style>
    .phone{
      display: flex;
      flex-direction:column;
    }
    ul#iti-0__country-listbox {
    background: #0b0f19;
}
    </style>
	
	

  </head>


  <!-- Body -->
  <body>

    <!-- Page loading spinner -->
    <div class="page-loading active">
      <div class="page-loading-inner">
        <div class="page-spinner"></div><span>Loading...</span>
      </div>
    </div>


    <!-- Page wrapper for sticky footer -->
    <!-- Wraps everything except footer to push footer to the bottom of the page if there is little content -->
    <main class="page-wrapper">


      <!-- Navbar -->
      <!-- Remove "navbar-sticky" class to make navigation bar scrollable with the page -->
      <header class="header navbar navbar-expand-lg bg-light navbar-sticky">
        <div class="container px-3">
          <a href="/" class="navbar-brand pe-3">
            <img src="assets/img/logos/5.png" width="180" alt="">
        
          </a>
          <div id="navbarNav" class="offcanvas offcanvas-end bg-dark">
            <div class="offcanvas-header border-bottom border-light">
              <h5 class="offcanvas-title text-white">Menu</h5>
              <button type="button" class="btn-close btn-close-white" data-bs-dismiss="offcanvas" aria-label="Close"></button>
            </div>
            <div class="offcanvas-body">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
               
              
               
               
				
				 <li class="nav-item">
                  <a href="/technology.php" class="nav-link">Technology</a>
                </li>
				
				 <li class="nav-item">
                  <a href="/liquidity.php" class="nav-link">Liquidity</a>
                </li>
				
				 <li class="nav-item">
                  <a href="/about-us.php" class="nav-link">About</a>
                </li>
				
                 <li class="nav-item">
                  <a href="/contact-us.php" class="nav-link">Contact us</a>
                </li>
              </ul>
            </div>
                      <div class="offcanvas-header border-top border-light">
                    <a href="/contact-us.php#reachus" class="btn btn-primary shadow-primary w-100" rel="noopener">
               
                &nbsp;Get started
              </a>
            </div>      
          </div>
       
          <button type="button" class="navbar-toggler" data-bs-toggle="offcanvas" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        <a href="/contact-us.php#reachus" class="btn btn-primary shadow-primary btn-sm fs-sm rounded d-none d-lg-inline-flex"  rel="noopener">
            &nbsp;Get started
          </a>
        </div>
      </header>




 <!-- Breadcrumb -->
      <nav class="container py-4 mb-md-2 mb-lg-5 mt-lg-3" aria-label="breadcrumb">
        <ol class="breadcrumb mb-0">
          <li class="breadcrumb-item">
            <a href="/">Home</a>
          </li>
         
          <li class="breadcrumb-item active" aria-current="page">About us</li>
        </ol>
      </nav>


      <!-- Page title -->
      <section class="container pb-5 mb-md-2 mb-lg-4 mb-xl-5">
        <div class="row pb-5 mb-md-2 mb-lg-4 mb-xl-5">
          <div class="col-lg-6">
            <h1 class="display-2 mb-0">Trading stability with <span class="text-primary">trust</span> and <span class="text-primary">integrity</span> </h1>
          </div>
          <div class="col-lg-6 col-xl-5 offset-xl-1 pt-3 pt-sm-4 pt-lg-3">
            <p class="fs-xl pb-4 mb-1 mb-md-2 mb-xl-3">At AccelPrime, we specialize in institutional liquidity solutions that empower brokers, hedge funds, and financial institutions with seamless market access.</p>
            <a href="/contact-us.php#reachus" class="btn btn-lg btn-primary shadow-primary">Request access</a>
          </div>
        </div>
        <hr>
      </section>
	  
	  

  <!-- Feature section (App) -->
      <section class="container pb-5 mb-md-2 mb-lg-4 mb-xl-5  mb-sm-0">
        <div class="row align-items-center pt-2 pb-3  pb-sm-0">

          <!-- Text -->
          <div class="col-md-7 col-xl-6 text-center text-md-start mb-5 mb-md-0">
            <h2 class="h1 pb-2 pb-lg-3">Redefining liquidity for a stronger market</h2>
            <p class="pb-2 mb-4 text-body fs-xl mb-lg-5">Our mission is to set new industry standards by fostering trust, efficiency, and resilience in global markets. Through innovation and ethical practices, we strive to create an ecosystem where brokers and institutions can thrive with confidence, backed by liquidity solutions that support sustainable growth. </p>
           
			
			
			 <div class="row align-items-center">
        <!-- Left Column -->
        <div class="col-md-6">
            <h4 class="fw-bold">Trust & transparency</h4>
            <p class="text-body">
            
               We uphold the highest standards of market fairness, regulatory compliance, and pricing transparency, ensuring our partners can trade with complete confidence.
            </p>
        </div>

        <!-- Right Column -->
        <div class="col-md-6">
            <h4 class="fw-bold">Market fairness</h4>
            <p class="text-body">
         
                With low-latency execution, deep liquidity pools, and cutting-edge trading infrastructure, 
                we provide the stability and efficiency that financial institutions need to maximize performance.
            </p>
        </div>
    </div>
	
	
          
          </div>

          <!-- Parallax gfx -->
          <div class="col-md-5 offset-xl-1">
		  
		
			  
			  
			  
              <!-- Parallax gfx -->
              <div class="parallax mx-auto me-lg-0" style="max-width: 648px;">
                <div class="parallax-layer" data-depth="0.1">
                  <img src="assets/img/landing/online-courses/hero/layer01.png" alt="">
                </div>
                <div class="parallax-layer" data-depth="0.13">
                  <img src="assets/img/landing/online-courses/hero/layer02.png" alt="">
                </div>
            
            
			
				   <video id="videoPlayer"  style="display: block; margin-top:15%; height: auto;border:5px solid rgba(255,255,255,0.1);border-radius: 3px !important;" class="about-video w-100 rounded-3  parallax-layer zindex-5" autoplay playsinline muted loop preload="auto" poster="assets/aboutvidthumb.png">
				   
                <source src="assets/about.mp4" type="video/mp4">
                Your browser does not support the video tag.
            </video>
			  
              </div>
			  
            
          </div>
        </div>
      </section>


<section class="pb-5">
<div class="container py-5 pt-sm-0">
    <h2 class="h1 text-center  pt-sm-0 pt-2 pb-3 pb-md-4">Clients we support</h2>
    
    <div class="row g-4">
        <!-- Item 1 -->
        <div class="col-md-4">
            <div class="card card-hover h-100">
                <div class="card-body text-center">
                    <div class="d-table position-relative p-3 mb-4 mx-auto">
                        <img src="assets/img/brokers.svg" class="position-relative zindex-2" width="45" alt="Icon">
                        <span class="bg-primary position-absolute top-0 start-0 w-100 h-100 rounded-circle opacity-8"></span>
                    </div>
                    <h3 class="h5 pb-1 mb-2">Brokers & Institutions</h3>
                    <p class="mb-0">We empower brokers and financial institutions with deep liquidity, tight spreads, and reliable execution. Our solutions help you optimize trading operations, reduce risk, and enhance client offerings in a competitive market.</p>
                </div>
            </div>
        </div>

        <!-- Item 2 -->
        <div class="col-md-4">
            <div class="card card-hover h-100">
                <div class="card-body text-center">
                    <div class="d-table position-relative p-3 mb-4 mx-auto">
                       <img src="assets/img/fund-manager.svg" class="position-relative zindex-2" width="45" alt="Icon">
                        <span class="bg-primary position-absolute top-0 start-0 w-100 h-100 rounded-circle opacity-8"></span>
                    </div>
                    <h3 class="h5 pb-1 mb-2">Funds & Asset Managers</h3>
                    <p class="mb-0">Hedge funds and asset managers benefit from real-time market access, multi-asset liquidity, and institutional-grade execution. Our infrastructure ensures seamless trading, price stability, and enhanced portfolio performance across global markets.</p>
                </div>
            </div>
        </div>

        <!-- Item 3 -->
        <div class="col-md-4">
            <div class="card card-hover h-100">
                <div class="card-body text-center">
                    <div class="d-table position-relative p-3 mb-4 mx-auto">
                           <img src="assets/img/trader.svg" class="position-relative zindex-2" width="45" alt="Icon">
                        <span class="bg-primary position-absolute top-0 start-0 w-100 h-100 rounded-circle opacity-8"></span>
                    </div>
                    <h3 class="h5 pb-1 mb-2">Professional Traders</h3>
                    <p class="mb-0">Designed for high-frequency and professional traders, our solutions provide low-latency execution, deep liquidity pools, and a seamless trading environment. Trade efficiently with confidence in market stability and execution speed.</p>
                </div>
            </div>
        </div>
    </div>
	</div>
</section>

	  
	  
	  
<section class="bg-secondary pt-4 pb-2">
        <div class="container pt-2 py-sm-3 py-md-4 py-lg-5 my-xxl-3">
          <div class="row pt-lg-2 pt-xl-3">
            <div class="col-md-5">
              <h2 class="h1 pb-2 pb-lg-3">Reach global markets with local expertise</h2>
			           <p class="text-body fs-xl mb-lg-3 pb-4">Our network is integrated with a vast selection of liquidity sources, providing deep market access and stable pricing. With connectivity spanning multiple Equinix data centers, we offer direct cross-connects to top-tier financial institutions, with additional connections available upon request.
			  </p>
			  
			  
			  <a href="/technology.php" class="btn btn-primary btn-lg">Explore our tech</a>
			  
			  
			  
            </div>
            <div class="col-md-7 col-xl-6  offset-xl-1">
             <img src="assets/img/tech-map.png" alt="">
            </div>
          </div>
          <div class="pt-5 mt-sm-2 mt-md-3 mt-lg-4 mt-xl-5">
          
          </div>
        </div>
</section>
	  
	  
	  
	
	  <!-- Contact form -->
      <section class="position-relative py-5">
        <div class="container position-relative zindex-5 py-2 py-md-4 py-lg-5">
          <div class="row justify-content-center text-center pt-xl-2 pb-4 mb-1 mb-lg-3">
            <div class="col-xl-6 col-lg-7 col-md-8 col-sm-11">
              <h2 class="h1 mb-4">Partner with a trusted liquidity provider</h2>
              <p class="text-muted mb-0">Unlock deep liquidity, institutional-grade pricing, and seamless execution. Get in touch to explore how our solutions can enhance your trading performance.</p>
            </div>
          </div>
          <div class="row justify-content-center">
            <div class="col-lg-8 col-md-10">
            <form class="row" id="contact-form">
                <div class="col-sm-6 mb-4">
                  <label for="fn" class="form-label">First name *</label>
                  <input type="text" id="fn" class="form-control" >
                  <div class="invalid-feedback" id="fnError">Please, enter your first name!</div>
                </div>
                <div class="col-sm-6 mb-4">
                  <label for="ln" class="form-label">Last name *</label>
                  <input type="text" id="ln" class="form-control" >
                  <div class="invalid-feedback"  id="lnError">Please, enter your last name!</div>
                </div>
                <div class="col-sm-6 mb-4">
                  <label for="email" class="form-label">Email address *</label>
                  <input type="email" id="email" class="form-control">
                  <div class="invalid-feedback" id="emailError">Please, provide a valid email address!</div>
                </div>
                <div class="col-sm-6 mb-4 phone">
                  <label for="phone" class="form-label">Phone *</label>
                  <input type="text" id="phone" class="form-control" >
                  <div class="invalid-feedback"  id="phoneError">Please, enter your last name!</div>
                </div>
         
                <div class="col-sm-6 mb-4">
                  <label for="company" class="form-label">Company  name</label>
                  <input type="text" id="company" class="form-control">
                </div>
                <div class="col-sm-6 mb-4">
                  <label for="position" class="form-label">Your business type *</label>
                  <select id="position" class="form-select">

                    <option value="  Broker / Brokerage Firm"> Broker / Brokerage Firm</option>
                    <option value="Hedge Fund">Hedge Fund</option>
                    <option value="Prop Trading Firm">Prop Trading Firm</option>
                    <option value="Money Manager / Asset Manager">Money Manager / Asset Manager</option>
					 <option value="Professional Trader">Professional Trader</option>
					  <option value="High-Net-Worth Individual (HNW)">High-Net-Worth Individual (HNW)</option>
					   <option value="Institutional Investor">Institutional Investor</option>
					    <option value="Liquidity Provider">Liquidity Provider</option>
						 <option value="Technology Provider">Technology Provider</option>
						  <option value="Other">Other</option>
						  
                  </select>
                  <div class="invalid-feedback"  id="positionError">Please, enter your last name!</div>
                </div>
               
                <div class="col-12 mb-4">
                  <label for="message" class="form-label">Message  *</label>
                  <textarea id="message" class="form-control" rows="4"></textarea>
                  <div class="invalid-feedback" id="messageError">Please, enter your message!</div>
                </div>
                <div class="col-12 text-center pt-2 pt-md-3 pt-lg-4">
                  <button type="submit" id="submitBtn" class="btn btn-primary shadow-primary btn-lg">Send your request</button>
                </div>
                <div class="alert alert-success mt-5" id="messageSucess"></div>
              </form>
            </div>
          </div>
        </div>

  
      </section>

   
    </main>

 <!-- Footer -->
    <footer class="footer bg-dark border-top border-light py-5" data-bs-theme="dark">
      <div class="container pt-2 pt-sm-4">
        <div class="row">
          <div class="col-md-8 col-lg-7 col-xl-6 pb-2 pb-sm-3 pb-md-0 mb-4 mb-md-0">
            <div class="navbar-brand text-dark p-0 me-0 mb-3 mb-lg-4">
                       <img src="assets/img/logos/5.png" width="150" alt="">
            </div>
            <p class="text-body">
			
			
			
		AccelPrime (Pty) Ltd is an authorized Financial Services Provider regulated by the Financial Sector Authority (FSCA) of South Africa. FSP Number: 54411, FSP and Registration Number: 2024/353208/07.
			</p>
			
			        <p class="text-body">
			Investments in financial instruments entail risks, the degree of which depends on the nature of each investment. The value of any investment may increase or decrease, and investors may lose all their invested capital. In the case of leveraged financial products, losses may exceed the initial invested capital. Our products are traded on margin and carry a high level of risk, making it possible to lose all your capital. These products may not be suitable for everyone, and you should ensure that you understand the risks involved. 
			</p>
			
			        <p class="text-body mb-0">
		AccelPrime (Pty) Ltd does not offer its services to residents of certain jurisdictions, such as the USA, Cuba, Sudan, Syria, Iran and North Korea.
		
		</p>
						<ul class="list-unstyled list-legal d-flex justify-content-md-start align-items-center mt-3 gap-3 m-0 p-0 flex-wrap">
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSATermsandConditions.pdf" class="text-body text-decoration-none" target="_blank">Terms & Conditions</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSAStatutoryDisclosure.pdf" class="text-body text-decoration-none" target="_blank">Statutory Disclosure</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSAPrivacyPolicy.pdf" class="text-body text-decoration-none" target="_blank">Privacy Policy</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSACookiesPolicy.pdf" class="text-body text-decoration-none" target="_blank">Cookies Policy</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSAClientAgreement.pdf" class="text-body text-decoration-none" target="_blank">Client Agreement</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSARiskDisclosure.pdf" class="text-body text-decoration-none" target="_blank">Risk Disclosure</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSAComplaintsPolicy.pdf" class="text-body text-decoration-none" target="_blank">Complaints Policy</a></li>
</ul>

			
          </div>
          <div class="col-md-4 col-xxl-5 offset-lg-1">
            <div class="row row-cols-1 row-cols-sm-2">
              <div class="col pb-2 pb-sm-0 mb-4 mb-sm-0">
                <h3 class="h5 pb-1 pb-sm-2 pb-lg-3">Contact us</h3>
                <ul class="nav flex-column mb-3">
                  <li>
                    <a href="tel:4065550120" target="_blank" class="nav-link fs-lg fw-normal px-0 py-1">
                      <i class="bx bx-phone-call fs-4 me-2"></i>
                      000&nbsp;123&#8209;4567
                    </a>
                  </li>
                  <li>
                    <a href="mailto: support@accelprime.com" target="_blank" class="nav-link fs-lg fw-normal px-0 py-1">
                      <i class="bx bx-envelope fs-4 me-2"></i>
                      support@accelprime.com
                    </a>
                  </li>
                </ul>
                         <div class="d-flex pt-2 pt-sm-3 pt-md-4">
              
			   <a href="https://www.instagram.com/accelprime?igsh=NzM5eW5hMTBxcmls" target="_blank" class="btn btn-icon btn-secondary btn-instagram rounded-circle me-3" aria-label="Instagram">
                    <i class="bx bxl-instagram"></i>
                  </a>
				  
                  <a href="https://www.linkedin.com/company/accelprime/" target="_blank" class="btn btn-icon btn-secondary btn-linkedin rounded-circle me-3" aria-label="LinkedIn">
                    <i class="bx bxl-linkedin"></i>
                  </a>
                 
                 
                </div>
              </div>
              <div class="col ps-sm-4 ps-md-5">
              
                <div id="useful-links" class="collapse d-lg-block" data-bs-parent="#footer-links">
				
				 <h3 class="h5 pb-1 pb-sm-2 pb-lg-3">Quick links</h3>
				 
                  <ul class="nav flex-column pb-lg-1 mb-lg-3">
                   
                    <li class="nav-item"><a href="/technology.php" class="nav-link d-inline-block px-0 pt-1 pb-2">Technology</a></li>
                    <li class="nav-item"><a href="/liquidity.php" class="nav-link d-inline-block px-0 pt-1 pb-2">Liquidity</a></li>
                    <li class="nav-item"><a href="/about-us.php" class="nav-link d-inline-block px-0 pt-1 pb-2">About AccelPrime</a></li>
                    <li class="nav-item"><a href="/contact-us.php" class="nav-link d-inline-block px-0 pt-1 pb-2">Contact Us</a></li>
					     <li class="nav-item"><a href="/privacy-policy.php" class="nav-link d-inline-block px-0 pt-1 pb-2">Privacy Policy</a></li>
                
					 <li class="nav-item"><a href="assets/legal/AccelPrime_SA_ClientAgreement.pdf" class="nav-link d-inline-block px-0 pt-1 pb-2">Terms of Use</a></li>
                 </ul>
                
                </div>
              </div>
            </div>
          </div>
        </div>
        <p class="nav d-block fs-sm pt-5 mb-0">
          <span class="text-light opacity-60">&copy; All rights reserved.  </span>
          <a class="nav-link d-inline-block p-0" href="/" target="_blank" rel="noopener">AccelPrime</a>
        </p>
      </div>
    </footer>





    <!-- Back to top button -->
    <a href="#top" class="btn-scroll-top" data-scroll>
      <span class="btn-scroll-top-tooltip text-muted fs-sm me-2">Top</span>
      <i class="btn-scroll-top-icon bx bx-chevron-up"></i>
    </a>


    <!-- Vendor Scripts -->
    <script src="assets/vendor/rellax/rellax.min.js"></script>
    <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>

    <!-- Main Theme Script -->
    <script src="assets/js/theme.min.js"></script>
	
	    <!-- Load Three.js from CDN -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/three.js/r128/three.min.js"></script>

    <!-- Load your script -->
    <script src="assets/js/script.js"></script>
	
  </body>

</html>