<!DOCTYPE html>
<html lang="en" data-bs-theme="dark">
  

<head>
    <meta charset="utf-8">
    <title>AccelPrime - Contact Us, Premium Liquidity Solutions & Trading Infrastructure</title>

    <!-- SEO Meta Tags -->
    <meta name="description" content="Get in touch with AccelPrime for premium liquidity solutions and seamless trading infrastructure. Contact us today to explore tailored execution, FIX API integration, and deep market access.">
    <meta name="keywords" content="liquidity">
    <meta name="author" content="AccelPrime">
    <meta property="og:image" content="/assets/img/og.png" />
    <!-- Viewport -->
    <meta name="viewport" content="width=device-width, initial-scale=1">


    <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon/favicon-16x16.png">
    <link rel="manifest" href="assets/favicon/site.webmanifest">
    <link rel="mask-icon" href="assets/favicon/safari-pinned-tab.svg" color="#9CEE69">
   
    <meta name="msapplication-TileColor" content="#9CEE69">
    <meta name="msapplication-config" content="assets/favicon/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <!-- Vendor Styles -->
    <link rel="stylesheet" media="screen" href="assets/vendor/boxicons/css/boxicons.min.css">
    <link rel="stylesheet" media="screen" href="assets/vendor/swiper/swiper-bundle.min.css">

    <!-- Main Theme Styles + Bootstrap -->
    <link rel="stylesheet" media="screen" href="assets/css/theme.min.css">

   
    <link rel="stylesheet" media="screen" href="assets/css/accel.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/intl-tel-input@24.6.0/build/css/intlTelInput.css">
    <script src="https://cdn.jsdelivr.net/npm/intl-tel-input@24.6.0/build/js/intlTelInput.min.js"></script>
	
  <!-- jQuery CDN -->
<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

    <script src="assets/js/contact-form.js"></script>
   


    <!-- Page loading scripts -->
    <script>
      (function () {
        window.onload = function () {
          const preloader = document.querySelector('.page-loading');
          preloader.classList.remove('active');
          setTimeout(function () {
            preloader.remove();
          }, 1000);
        };
      })();
    </script>
	
	
	
	<style>
    .phone{
      display: flex;
      flex-direction:column;
    }
    ul#iti-0__country-listbox {
    background: #0b0f19;
}
    </style>


  </head>


  <!-- Body -->
  <body>

    <!-- Page loading spinner -->
    <div class="page-loading active">
      <div class="page-loading-inner">
        <div class="page-spinner"></div><span>Loading...</span>
      </div>
    </div>


    <!-- Page wrapper for sticky footer -->
    <!-- Wraps everything except footer to push footer to the bottom of the page if there is little content -->
    <main class="page-wrapper">


      <!-- Navbar -->
      <!-- Remove "navbar-sticky" class to make navigation bar scrollable with the page -->
      <header class="header navbar navbar-expand-lg bg-light navbar-sticky">
        <div class="container px-3">
          <a href="/" class="navbar-brand pe-3">
            <img src="assets/img/logos/5.png" width="180" alt="">
        
          </a>
          <div id="navbarNav" class="offcanvas offcanvas-end bg-dark">
            <div class="offcanvas-header border-bottom border-light">
              <h5 class="offcanvas-title text-white">Menu</h5>
              <button type="button" class="btn-close btn-close-white" data-bs-dismiss="offcanvas" aria-label="Close"></button>
            </div>
            <div class="offcanvas-body">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
               
              
               
               
				
				 <li class="nav-item">
                  <a href="technology.php" class="nav-link">Technology</a>
                </li>
				
				 <li class="nav-item">
                  <a href="liquidity.php" class="nav-link">Liquidity</a>
                </li>
				
				 <li class="nav-item">
                  <a href="about-us.php" class="nav-link">About</a>
                </li>
				
                 <li class="nav-item">
                  <a href="contact-us.php" class="nav-link">Contact us</a>
                </li>
              </ul>
            </div>
            <div class="offcanvas-header border-top border-light">
              <a href="contact-us.php#reachus" class="btn btn-primary shadow-primary w-100" rel="noopener">
               
                &nbsp;Get started
              </a>
            </div>      
          </div>
       
          <button type="button" class="navbar-toggler" data-bs-toggle="offcanvas" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <a href="contact-us.php#reachus" class="btn btn-primary shadow-primary btn-sm fs-sm rounded d-none d-lg-inline-flex" rel="noopener">
           
            &nbsp;Get started
          </a>
        </div>
      </header>



 <!-- Breadcrumb -->
      <nav class="container py-4 mb-md-2 mb-lg-5 mt-lg-3" aria-label="breadcrumb">
        <ol class="breadcrumb mb-0">
          <li class="breadcrumb-item">
            <a href="index.php">Home</a>
          </li>
         
          <li class="breadcrumb-item active" aria-current="page">Contact us</li>
        </ol>
      </nav>





      <!-- Hero -->
      <section class="position-relative pt-5" style="background-color: #151922;" data-bs-theme="dark">

        <!-- Content -->
        <div class="container position-relative zindex-2 pt-5 pb-2 pb-md-0">

       
          
          <div class="row justify-content-center pt-3 mt-3">
            <div class="col-xl-6 col-lg-7 col-md-8 col-sm-10 text-center">
              <h1 class="mb-4">Get in Touch</h1>
              <p class="text-body fs-lg pb-3 mb-3">Looking for premium liquidity solutions? Contact us directly or fill out the form to discuss how we can enhance your trading infrastructure.</p>
              <div class="d-flex justify-content-center">
                <a href="https://www.instagram.com/accelprime?igsh=NzM5eW5hMTBxcmls" class="btn btn-icon btn-secondary btn-instagram rounded-circle mx-2" aria-label="Instagram">
                  <i class="bx bxl-instagram"></i>
                </a>
                
                <a href="https://www.linkedin.com/company/accelprime/" class="btn btn-icon btn-secondary btn-linkedin rounded-circle mx-2" aria-label="LinkedIn">
                  <i class="bx bxl-linkedin"></i>
                </a>
              </div>
            </div>
          </div>
        </div>

        <!-- Bottom shape -->
        <div class="d-flex position-absolute top-100 start-0 w-100 overflow-hidden mt-n5" style="color: #151922;">
          <div class="position-relative start-50 translate-middle-x flex-shrink-0 mt-n5 mt-md-n3 mt-lg-n1" style="width: 3788px;">
            <svg xmlns="http://www.w3.org/2000/svg" width="3788" height="144" viewBox="0 0 3788 144"><path fill="currentColor" d="M0,0h3788.7c-525,90.2-1181.7,143.9-1894.3,143.9S525,90.2,0,0z"/></svg>
          </div>
        </div>
      </section>



	  
	  
 <!-- Email + Phone -->
   

      <!-- FAQ (Accordion) -->
      <section class="container py-5 mt-md-2 mt-lg-4 mt-xl-5" id="reachus">
        <div class="rounded-3 py-5 px-3 px-sm-4 px-md-0">
          <h2 class="text-center pt-md-1 pt-lg-3 pt-xl-4 pb-4 mt-xl-1 mb-2">Let’s discuss your liquidity needs</h2>
         <div class="row justify-content-center">
            <div class="col-lg-8 col-md-10">
              <form class="row" id="contact-form">
                <div class="col-sm-6 mb-4">
                  <label for="fn" class="form-label">First name *</label>
                  <input type="text" id="fn" class="form-control" >
                  <div class="invalid-feedback" id="fnError">Please, enter your first name!</div>
                </div>
                <div class="col-sm-6 mb-4">
                  <label for="ln" class="form-label">Last name *</label>
                  <input type="text" id="ln" class="form-control" >
                  <div class="invalid-feedback"  id="lnError">Please, enter your last name!</div>
                </div>
                <div class="col-sm-6 mb-4">
                  <label for="email" class="form-label">Email address *</label>
                  <input type="email" id="email" class="form-control">
                  <div class="invalid-feedback" id="emailError">Please, provide a valid email address!</div>
                </div>
                <div class="col-sm-6 mb-4 phone">
                  <label for="phone" class="form-label">Phone *</label>
                  <input type="text" id="phone" class="form-control" >
                  <div class="invalid-feedback"  id="phoneError">Please, enter your last name!</div>
                </div>
         
                <div class="col-sm-6 mb-4">
                  <label for="company" class="form-label">Company  name</label>
                  <input type="text" id="company" class="form-control">
                </div>
                <div class="col-sm-6 mb-4">
                  <label for="position" class="form-label">Your business type *</label>
                  <select id="position" class="form-select">

                    <option value="  Broker / Brokerage Firm"> Broker / Brokerage Firm</option>
                    <option value="Hedge Fund">Hedge Fund</option>
                    <option value="Prop Trading Firm">Prop Trading Firm</option>
                    <option value="Money Manager / Asset Manager">Money Manager / Asset Manager</option>
					 <option value="Professional Trader">Professional Trader</option>
					  <option value="High-Net-Worth Individual (HNW)">High-Net-Worth Individual (HNW)</option>
					   <option value="Institutional Investor">Institutional Investor</option>
					    <option value="Liquidity Provider">Liquidity Provider</option>
						 <option value="Technology Provider">Technology Provider</option>
						  <option value="Other">Other</option>
						  
                  </select>
                  <div class="invalid-feedback"  id="positionError">Please, enter your last name!</div>
                </div>
               
                <div class="col-12 mb-4">
                  <label for="message" class="form-label">Message  *</label>
                  <textarea id="message" class="form-control" rows="4"></textarea>
                  <div class="invalid-feedback" id="messageError">Please, enter your message!</div>
                </div>
                <div class="col-12 text-center pt-2 pt-md-3 pt-lg-4">
                  <button type="submit" id="submitBtn" class="btn btn-primary shadow-primary btn-lg">Send your request</button>
                </div>
                <div class="alert alert-success mt-5" id="messageSucess"></div>
              </form>
            </div>
          </div>
        </div>
		
		
		  <hr class="pb-3">

		
      </section>

   <section class="container pb-5">
 
        <div class="row justify-content-center pb-1 pb-sm-2 pb-md-3 mb-4">
          <div class="col-xxl-8 col-xl-9 col-lg-10">
            <div class="d-sm-flex">
              <div class="d-flex flex-column w-sm-50 border-0 bg-transparent text-center px-sm-1 px-md-5 pb-3 pb-sm-0 mb-4 mb-sm-0">
                <div class="card-body p-0">
                  <div class="d-inline-block bg-secondary text-primary rounded-circle fs-3 lh-1 p-3 mb-3">
                    <i class="bx bx-envelope"></i>
                  </div>
                  <p class="pb-2 pb-sm-3 mb-3">Please feel free to drop us a line. We will respond as soon as possible.</p>
                </div>
                <div class="card-footer border-0 p-0">
                  <a href="mailto:support@accelprime.com" class="btn btn-lg btn-outline-secondary">Send email</a>
                </div>
              </div>
              <div class="vr text-border d-none d-sm-inline-block m-4"></div>
              <div class="card w-sm-50 border-0 bg-transparent text-center px-sm-1 px-md-5">
                <div class="card-body p-0">
                  <div class="d-inline-block bg-secondary text-primary rounded-circle fs-3 lh-1 p-3 mb-3">
                    <i class="bx bx-phone-call"></i>
                  </div>
                  <p class="pb-2 pb-sm-3 mb-3">If you need immediate assistance feel free to call us any time.</p>
                </div>
                <div class="card-footer border-0 p-0">
                  <a href="tel:000-000-000" class="btn btn-lg btn-outline-secondary">Call&nbsp;us</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>


   
    </main>



   <!-- Footer -->
    <footer class="footer bg-dark border-top border-light py-5" data-bs-theme="dark">
      <div class="container pt-2 pt-sm-4">
        <div class="row">
          <div class="col-md-8 col-lg-7 col-xl-6 pb-2 pb-sm-3 pb-md-0 mb-4 mb-md-0">
            <div class="navbar-brand text-dark p-0 me-0 mb-3 mb-lg-4">
                       <img src="assets/img/logos/5.png" width="150" alt="">
            </div>
            <p class="text-body">
			
			
			
		AccelPrime (Pty) Ltd is an authorized Financial Services Provider regulated by the Financial Sector Authority (FSCA) of South Africa. FSP Number: 54411, FSP and Registration Number: 2024/353208/07.
			</p>
			
			        <p class="text-body">
			Investments in financial instruments entail risks, the degree of which depends on the nature of each investment. The value of any investment may increase or decrease, and investors may lose all their invested capital. In the case of leveraged financial products, losses may exceed the initial invested capital. Our products are traded on margin and carry a high level of risk, making it possible to lose all your capital. These products may not be suitable for everyone, and you should ensure that you understand the risks involved. 
			</p>
			
			        <p class="text-body mb-0">
		AccelPrime (Pty) Ltd does not offer its services to residents of certain jurisdictions, such as the USA, Cuba, Sudan, Syria, Iran and North Korea.
		
		</p>
			
			
						<ul class="list-unstyled list-legal d-flex justify-content-md-start align-items-center mt-3 gap-3 m-0 p-0 flex-wrap">
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSATermsandConditions.pdf" class="text-body text-decoration-none" target="_blank">Terms & Conditions</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSAStatutoryDisclosure.pdf" class="text-body text-decoration-none" target="_blank">Statutory Disclosure</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSAPrivacyPolicy.pdf" class="text-body text-decoration-none" target="_blank">Privacy Policy</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSACookiesPolicy.pdf" class="text-body text-decoration-none" target="_blank">Cookies Policy</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSAClientAgreement.pdf" class="text-body text-decoration-none" target="_blank">Client Agreement</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSARiskDisclosure.pdf" class="text-body text-decoration-none" target="_blank">Risk Disclosure</a></li>
    <li class="m-0 p-0"><a href="assets/legal/AccelPrimeSAComplaintsPolicy.pdf" class="text-body text-decoration-none" target="_blank">Complaints Policy</a></li>
</ul>


			
          </div>
          <div class="col-md-4 col-xxl-5 offset-lg-1">
            <div class="row row-cols-1 row-cols-sm-2">
              <div class="col pb-2 pb-sm-0 mb-4 mb-sm-0">
                <h3 class="h5 pb-1 pb-sm-2 pb-lg-3">Contact us</h3>
                <ul class="nav flex-column mb-3">
                  <li>
                    <a href="tel:4065550120" target="_blank" class="nav-link fs-lg fw-normal px-0 py-1">
                      <i class="bx bx-phone-call fs-4 me-2"></i>
                      000&nbsp;123&#8209;4567
                    </a>
                  </li>
                  <li>
                    <a href="mailto: support@accelprime.com" target="_blank" class="nav-link fs-lg fw-normal px-0 py-1">
                      <i class="bx bx-envelope fs-4 me-2"></i>
                      support@accelprime.com
                    </a>
                  </li>
                </ul>
                <div class="d-flex pt-2 pt-sm-3 pt-md-4">
              
			   <a href="https://www.instagram.com/accelprime?igsh=NzM5eW5hMTBxcmls" target="_blank" class="btn btn-icon btn-secondary btn-instagram rounded-circle me-3" aria-label="Instagram">
                    <i class="bx bxl-instagram"></i>
                  </a>
				  
                  <a href="https://www.linkedin.com/company/accelprime/" target="_blank" class="btn btn-icon btn-secondary btn-linkedin rounded-circle me-3" aria-label="LinkedIn">
                    <i class="bx bxl-linkedin"></i>
                  </a>
                 
                 
                </div>
              </div>
              <div class="col ps-sm-4 ps-md-5">
              
                <div id="useful-links" class="collapse d-lg-block" data-bs-parent="#footer-links">
				
				 <h3 class="h5 pb-1 pb-sm-2 pb-lg-3">Quick links</h3>
				 
                  <ul class="nav flex-column pb-lg-1 mb-lg-3">
                   
                    <li class="nav-item"><a href="technology.php" class="nav-link d-inline-block px-0 pt-1 pb-2">Technology</a></li>
                    <li class="nav-item"><a href="liquidity.php" class="nav-link d-inline-block px-0 pt-1 pb-2">Liquidity</a></li>
                    <li class="nav-item"><a href="about-us.php" class="nav-link d-inline-block px-0 pt-1 pb-2">About AccelPrime</a></li>
                    <li class="nav-item"><a href="contact-us.php" class="nav-link d-inline-block px-0 pt-1 pb-2">Contact Us</a></li>
					     <li class="nav-item"><a href="privacy-policy.php" class="nav-link d-inline-block px-0 pt-1 pb-2">Privacy Policy</a></li>
                
					 <li class="nav-item"><a href="terms-of-use" class="nav-link d-inline-block px-0 pt-1 pb-2">Terms of Use</a></li>
                 </ul>
                
                </div>
              </div>
            </div>
          </div>
        </div>
        <p class="nav d-block fs-sm pt-5 mb-0">
          <span class="text-light opacity-60">&copy; All rights reserved.  </span>
          <a class="nav-link d-inline-block p-0" href="/" target="_blank" rel="noopener">AccelPrime</a>
        </p>
      </div>
    </footer>





    <!-- Back to top button -->
    <a href="#top" class="btn-scroll-top" data-scroll>
      <span class="btn-scroll-top-tooltip text-muted fs-sm me-2">Top</span>
      <i class="btn-scroll-top-icon bx bx-chevron-up"></i>
    </a>


    <!-- Vendor Scripts -->
    <script src="assets/vendor/rellax/rellax.min.js"></script>
    <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>

    <!-- Main Theme Script -->
    <script src="assets/js/theme.min.js"></script>
	
	    <!-- Load Three.js from CDN -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/three.js/r128/three.min.js"></script>
    <script src="assets/js/script.js"></script>

    <!-- Load your script -->

   
	
  </body>

</html>