<?php
// Manually require the PHPMailer files
require 'PHPMailer/src/PHPMailer.php';
require 'PHPMailer/src/Exception.php';
require 'PHPMailer/src/SMTP.php';

use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\Exception;

header('Content-Type: application/json');

// Check if the request method is POST
if ($_SERVER['REQUEST_METHOD'] == 'POST') {

    // Access the data safely
    $fn = isset($_POST['fn']) ? htmlspecialchars(trim($_POST['fn'])) : '';
    $ln = isset($_POST['ln']) ? htmlspecialchars(trim($_POST['ln'])) : '';
    $email = isset($_POST['email']) ? filter_var(trim($_POST['email']), FILTER_SANITIZE_EMAIL) : '';
    $phone = isset($_POST['phone']) ? htmlspecialchars(trim($_POST['phone'])) : '';
    $company = isset($_POST['company']) ? htmlspecialchars(trim($_POST['company'])) : '';
    $position = isset($_POST['position']) ? htmlspecialchars(trim($_POST['position'])) : '';
    $message = isset($_POST['message']) ? htmlspecialchars(trim($_POST['message'])) : '';

    // Validate required fields
    if (empty($fn) || empty($ln) || empty($email) || empty($phone) || empty($position)) {
        echo json_encode(['status' => 'error', 'message' => 'All required fields must be filled in.']);
        exit;
    }

    // Validate the email address
    if (!filter_var($email, FILTER_VALIDATE_EMAIL)) {
        echo json_encode(['status' => 'error', 'message' => 'Invalid email address.']);
        exit;
    }

    // Initialize PHPMailer
    $mail = new PHPMailer(true);

    try {
        // Enable SMTP debugging (for testing)
        $mail->SMTPDebug = 3;
        $mail->Debugoutput = function ($str, $level) {
            error_log("SMTP Debug [$level]: $str\n", 3, 'email_debug.log');
        };

        // SMTP server configuration
        $mail->isSMTP();
        
        $mail->Host = 'smtp.office365.com';
        $mail->SMTPAuth = true;
        $mail->Username = 'support@accelprime.com'; 
        $mail->Password = 'ctGrl#d2LR9Mj'; 
        $mail->SMTPSecure = PHPMailer::ENCRYPTION_STARTTLS;
        $mail->Port = 587;

        

        // Recipients
        $mail->setFrom('support@accelprime.com', "$fn $ln");
        $mail->addAddress('support@accelprime.com');

        // Email content
        $mail->isHTML(true);
        $mail->Subject = "New Project Inquiry from $fn $ln";
        $mail->Body = "
            <h2>Project Inquiry Details</h2>
            <p><strong>Name:</strong> $fn $ln</p>
            <p><strong>Email:</strong> $email</p>
            <p><strong>Phone:</strong> $phone</p>
            <p><strong>Company:</strong> $company</p>
            <p><strong>Business Type:</strong> $position</p>
            <p><strong>Message:</strong> $message</p>";

        // Send email
        if ($mail->send()) {
            echo json_encode(['status' => 'success', 'message' => 'Thank you for reaching out! A member of the AccelPrime team will be in touch soon to discuss your liquidity needs.']);
        } else {
            echo json_encode(['status' => 'error', 'message' => $mail->ErrorInfo]);
        }
        

        
    } catch (Exception $e) {
        echo json_encode(['status' => 'error', 'message' => "Could not send the email. Mailer Error: {$mail->ErrorInfo}"]);
    }
} else {
    echo json_encode(['status' => 'error', 'message' => 'Invalid request method.']);
}
?>
